<?php
public function delete($tradeID, $null = null)
{
    return $this->loadExtension('bizext')->delete($tradeID);
}

/**
 * Get data to export. 
 * 
 * @param  string $mode 
 * @access public
 * @return object 
 */
public function getExportData($mode = 'all')
{
    return $this->loadExtension('bizext')->getExportData($mode);
}

public function createReportModuleMenu()
{
    return $this->loadExtension('bizext')->createReportModuleMenu();
}

public function syncAlipay($begin = '', $end = '', $pageID = 1)
{
    return $this->loadExtension('bizext')->syncAlipay($begin, $end, $pageID);
}

public function getLatestIncomes($date, $currency)
{
    return $this->loadExtension('bizext')->getLatestIncomes($date, $currency);
}

public function getUnpaidContracts($currency)
{
    return $this->loadExtension('bizext')->getUnpaidContracts($currency);
}

public function getContractPlans($date, $contracts)
{
    return $this->loadExtension('bizext')->getContractPlans($date, $contracts);
}

public function getContractInvoices($date, $contracts)
{
    return $this->loadExtension('bizext')->getContractInvoices($date, $contracts);
}

public function getInvoiceMoney($date)
{
    return $this->loadExtension('bizext')->getInvoiceMoney($date);
}

public function getDepositorPairs()
{
    return $this->loadExtension('bizext')->getDepositorPairs();
}

public function getTradeInvoiceMoney($currentYear)
{
    return $this->loadExtension('bizext')->getTradeInvoiceMoney($currentYear);
}

public function getInvoiceStatistics($company, $month)
{
    return $this->loadExtension('bizext')->getInvoiceStatistics($company, $month);
}

public function getCurrentProfits($currency)
{
    return $this->loadExtension('bizext')->getCurrentProfits($currency);
}
